/* backport.css   Aug 2019   SJL
 *
 * overrides for CSS on wp-backported page displays
 *
 */
div.cms-langswitch { display: none; }
div#primary table { width: auto; border: none; }
div#primary table td, div#primary table th { border: none; }
a.cmslinkbox {
  border: 3px solid #a00 !important;
  padding: 3px;
  background-color: #ff0 !important;
}
